body {
  background-color: #D2D2D2;
  margin-top: 5px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 0px;
}

a {
  text-decoration: none;
  color:#000000;
  font-weight: normal;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}
a:link    {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}
a:visited {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}

a:active  {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: bold;

}

a:hover {
  color: #C46200;
  border: 0px none;
  text-decoration: underline
}

.LogoText {
  text-decoration: none;
  color:#000000;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 36px;
  letter-spacing: 8px;
  text-align: left;
}

.MenuHeading {
  padding-left: 17px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #243351;
  font-weight: bold;
  padding-top: 1px;
  padding-bottom: 1px;
  margin-bottom: 50px;
}

.MenuOption {
  padding-left: 16px;
}

.MenuUnselected {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 5px;

}

.MenuSelected {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: bold;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 5px;

}

.Workshop {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #363636;
  padding-top: 15px;
  padding-left: 17px;
}

.PageContent {
  border: 1px solid #676767;
  background-color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 30px;
  padding-left: 15px;
}

.BoxContent {
  background-color: #FFFFFF;
  text-align: center;
}

.ContentSum {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

.Sell {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 25px;
  color: #0000FF;
  text-decoration: underline;
}

.SellHeader {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-decoration: underline;
}

.SellContent {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 150%;
}

.RepairHeader {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: bold;
  text-decoration: underline;
}

.RepairContent {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  line-height: 150%;
}

.Highlight {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #FF0005;
}

.Question {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
}

.Producer {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 18px;
}

.Counter {
  font-family: Arial, Helvetica, sans-serif;
  color: #990000;
}

